Subject: Re: bug#6117: 24.0.50; dired-marked-face same as dired-flagged-face

From: [email-masked]
Date: Thu, 18 Aug 2011 04:02:19 +0800

And pink, for files one needs their parents permissions to read, or be over 18 ☻